<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="pl">
<context>
    <name>AboutDialog</name>
    <message>
        <source>&amp;Close</source>
        <translation>Za&amp;mknij</translation>
    </message>
</context>
<context>
    <name>AboutLabel</name>
    <message>
        <source>Warning</source>
        <translation>Ostrzeżenie</translation>
    </message>
    <message>
        <source>Unable to launch external application.
</source>
        <translation>Nie można uruchomić zewnętrznej aplikacji.</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
</context>
<context>
    <name>Assistant</name>
    <message>
        <source>Error registering documentation file &apos;%1&apos;: %2</source>
        <translation>Błąd podczas zarejestrowania pliku z dokumentacją &quot;%1&quot;: %2</translation>
    </message>
    <message>
        <source>Error: %1</source>
        <translation>Błąd: %1</translation>
    </message>
    <message>
        <source>Could not register documentation file
%1

Reason:
%2</source>
        <translation>Nie można zarejestrować pliku z dokumentacją
%1

Powód:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully registered.</source>
        <translation>Dokumentacja poprawnie zarejestrowana.</translation>
    </message>
    <message>
        <source>Could not unregister documentation file
%1

Reason:
%2</source>
        <translation>Nie można wyrejestrować pliku z dokumentacją
%1

Powód:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully unregistered.</source>
        <translation>Dokumentacja poprawnie wyrejestrowana.</translation>
    </message>
    <message>
        <source>Error reading collection file &apos;%1&apos;: %2.</source>
        <translation>Błąd podczas czytania pliku kolekcji &quot;%1&quot;: %2.</translation>
    </message>
    <message>
        <source>Error creating collection file &apos;%1&apos;: %2.</source>
        <translation>Błąd podczas tworzenia pliku kolekcji &quot;%1&quot;: %2.</translation>
    </message>
    <message>
        <source>Error reading collection file &apos;%1&apos;: %2</source>
        <translation type="obsolete">Błąd podczas czytania pliku kolekcji &quot;%1&quot;: %2</translation>
    </message>
    <message>
        <source>Cannot load sqlite database driver!</source>
        <translation>Nie można załadować sterownika bazy danych sqlite!</translation>
    </message>
</context>
<context>
    <name>BookmarkDialog</name>
    <message>
        <source>Add Bookmark</source>
        <translation>Dodaj zakładkę</translation>
    </message>
    <message>
        <source>Bookmark:</source>
        <translation>Zakładka:</translation>
    </message>
    <message>
        <source>Add in Folder:</source>
        <translation>Dodaj do katalogu:</translation>
    </message>
    <message>
        <source>+</source>
        <translation>+</translation>
    </message>
    <message>
        <source>New Folder</source>
        <translation>Nowy katalog</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Zmień nazwę katalogu</translation>
    </message>
</context>
<context>
    <name>BookmarkItem</name>
    <message>
        <source>New Folder</source>
        <translation>Nowy katalog</translation>
    </message>
    <message>
        <source>Untitled</source>
        <translation>Nienazwany</translation>
    </message>
</context>
<context>
    <name>BookmarkManager</name>
    <message>
        <source>Untitled</source>
        <translation>Nienazwany</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>You are going to delete a Folder, this will also&lt;br&gt;remove it&apos;s content. Are you sure to continue?</source>
        <translation>Zamierzasz usunąć katalog co spowoduje również usunięcie jego zawartości. Czy chcesz kontynuować?</translation>
    </message>
    <message>
        <source>Manage Bookmarks...</source>
        <translation>Zarządzanie zakładkami...</translation>
    </message>
    <message>
        <source>Add Bookmark...</source>
        <translation>Dodaj zakładkę...</translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation>Ctrl+D</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Usuń katalog</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Zmień nazwę katalogu</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Pokaż zakładkę</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Pokaż zakładkę w nowej karcie</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Usuń zakładkę</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Zmień nazwę zakładki</translation>
    </message>
</context>
<context>
    <name>BookmarkManagerWidget</name>
    <message>
        <source>Manage Bookmarks</source>
        <translation>Zarządzanie zakładkami</translation>
    </message>
    <message>
        <source>Search:</source>
        <translation>Wyszukaj:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Import and Backup</source>
        <translation>Import i kopie</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Import...</source>
        <translation>Importuj...</translation>
    </message>
    <message>
        <source>Export...</source>
        <translation>Exportuj...</translation>
    </message>
    <message>
        <source>Open File</source>
        <translation>Otwórz plik</translation>
    </message>
    <message>
        <source>Files (*.xbel)</source>
        <translation>Pliki (*.xbel)</translation>
    </message>
    <message>
        <source>Save File</source>
        <translation>Zachowaj plik</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Unable to save bookmarks.</source>
        <translation>Nie można zachować zakładek.</translation>
    </message>
    <message>
        <source>You are goingto delete a Folder, this will also&lt;br&gt; remove it&apos;s content. Are you sure to continue?</source>
        <translation>Zamierzasz usunąć katalog co spowoduje również&lt;br&gt;usunięcie jego zawartości. Czy chcesz kontynuować?</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Usuń katalog</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Zmień nazwę katalogu</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Pokaż zakładkę</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Pokaż zakładkę w nowej karcie</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Usuń zakładkę</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Zmień nazwę zakładki</translation>
    </message>
</context>
<context>
    <name>BookmarkModel</name>
    <message>
        <source>Name</source>
        <translation>Nazwa</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Bookmarks Menu</source>
        <translation>Menu zakładek</translation>
    </message>
</context>
<context>
    <name>BookmarkWidget</name>
    <message>
        <source>Bookmarks</source>
        <translation>Zakładki</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Filtr:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
</context>
<context>
    <name>CentralWidget</name>
    <message>
        <source>Add new page</source>
        <translation>Dodaj nową stronę</translation>
    </message>
    <message>
        <source>Close current page</source>
        <translation>Zamknij bieżącą stronę</translation>
    </message>
    <message>
        <source>Print Document</source>
        <translation>Wydrukuj dokument</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>nieznany</translation>
    </message>
    <message>
        <source>Add New Page</source>
        <translation>Dodaj nową stronę</translation>
    </message>
    <message>
        <source>Close This Page</source>
        <translation>Zamknij tą stronę</translation>
    </message>
    <message>
        <source>Close Other Pages</source>
        <translation>Zamknij inne strony</translation>
    </message>
    <message>
        <source>Add Bookmark for this Page...</source>
        <translation>Dodaj zakładkę dla tej strony...</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Wyszukaj</translation>
    </message>
</context>
<context>
    <name>CmdLineParser</name>
    <message>
        <source>Usage: assistant [Options]

-collectionFile file       Uses the specified collection
                           file instead of the default one
-showUrl url               Shows the document with the
                           url.
-enableRemoteControl       Enables Assistant to be
                           remotely controlled.
-show widget               Shows the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-activate widget           Activates the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-hide widget               Hides the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;
                           &quot;bookmarks&quot; or &quot;search&quot;.
-register helpFile         Registers the specified help file
                           (.qch) in the given collection
                           file.
-unregister helpFile       Unregisters the specified help file
                           (.qch) from the give collection
                           file.
-setCurrentFilter filter   Set the filter as the active filter.
-remove-search-index       Removes the full text search index.
-rebuild-search-index      Re-builds the full text search index (potentially slow).
-quiet                     Does not display any error or
                           status message.
-help                      Displays this help.
</source>
        <translation>Sposób użycia: assistant [opcje]

-collectionFile plik       Używa podanego pliku kolekcji
                           zamiast domyślego.
-showUrl url               Pokazuje dokument z
                           url.
-enableRemoteControl       Umożliwia zdalną kontrolę
                           nad Assistantem.
-show widżet               Pokazuje podany widżet
                           dokowalny, którym może być &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; albo &quot;search&quot;.
-activate widżet           Aktywuje podany widżet
                           dokowalny, którym może być &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; albo &quot;search&quot;.
-hide widżet               Ukrywa podany widżet
                           dokowalny, którym może być &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; albo &quot;search&quot;.
-register plikPomocy       Rejestruje podany plik pomocy
                           (.qch) w podanym pliku kolekcji.
-unregister plikPomocy     Wyrejestrowuje podany plik pomocy
                           (.qch) w podanym pliku kolekcji.
-setCurrentFilter filtr    Ustawia filtr jako aktywny.
-remove-search-index       Usuwa indeks pełnego przeszukiwania tekstu.
-rebuild-search-index      Przebudowuje indeks pełnego
                           przeszukiwania tekstu (potencjalnie wolne).
-quiet                     Nie pokazuje żadnych błędów ani
                           komunikatów o stanie.
-help                      Pokazuje tę pomoc.
</translation>
    </message>
    <message>
        <source>Unknown option: %1</source>
        <translation>Nieznana opcja: %1</translation>
    </message>
    <message>
        <source>The collection file &apos;%1&apos; does not exist.</source>
        <translation>Plik kolekcji &quot;%1&quot; nie istnieje.</translation>
    </message>
    <message>
        <source>Missing collection file.</source>
        <translation>Brak pliku kolekcji.</translation>
    </message>
    <message>
        <source>Invalid URL &apos;%1&apos;.</source>
        <translation>Niepoprawny URL &quot;%1&quot;.</translation>
    </message>
    <message>
        <source>Missing URL.</source>
        <translation>Brak URL.</translation>
    </message>
    <message>
        <source>Unknown widget: %1</source>
        <translation>Nieznany widżet: %1</translation>
    </message>
    <message>
        <source>Missing widget.</source>
        <translation>Brak widżetu.</translation>
    </message>
    <message>
        <source>The Qt help file &apos;%1&apos; does not exist.</source>
        <translation>Plik pomocy Qt &quot;%1&quot; nie istnieje.</translation>
    </message>
    <message>
        <source>Missing help file.</source>
        <translation>Brak pliku pomocy.</translation>
    </message>
    <message>
        <source>Missing filter argument.</source>
        <translation>Brak argumentu dla filtru.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Błąd</translation>
    </message>
    <message>
        <source>Notice</source>
        <translation>Uwaga</translation>
    </message>
</context>
<context>
    <name>ContentWindow</name>
    <message>
        <source>Open Link</source>
        <translation>Otwórz odsyłacz</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Otwórz odsyłacz w nowej karcie</translation>
    </message>
</context>
<context>
    <name>ConversionWizard</name>
    <message>
        <source>Help Conversion Wizard</source>
        <translation>Kreator konwersji pomocy</translation>
    </message>
    <message>
        <source>Converting %1...</source>
        <translation>Konwertowanie %1...</translation>
    </message>
    <message>
        <source>Writing help collection file...</source>
        <translation>Zapisywanie pliku kolekcji pomocy...</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Zrobione.</translation>
    </message>
</context>
<context>
    <name>FilesPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>Files:</source>
        <translation>Pliki:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Remove All</source>
        <translation>Usuń wszystko</translation>
    </message>
    <message>
        <source>Unreferenced Files</source>
        <translation>Niezreferowane pliki</translation>
    </message>
    <message>
        <source>Remove files which are neither referenced by a keyword nor by the TOC.</source>
        <translation>Usuwa pliki do których nie odnoszą się słowa kluczowe ani spis treści.</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Warning:&lt;/b&gt; When removing images or stylesheets, be aware that those files are not directly referenced by the .adp or .dcf file.&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Ostrzeżenie:&lt;/b&gt; Podczas usuwania obrazów oraz arkuszy stylów, bądź świadom, iż owe pliki nie są bezpośrednio używane przez plik .adp lub .dcf.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>FilterNameDialogClass</name>
    <message>
        <source>Add Filter Name</source>
        <translation>Dodaj nazwę filtru</translation>
    </message>
    <message>
        <source>Filter Name:</source>
        <translation>Nazwa filtru:</translation>
    </message>
</context>
<context>
    <name>FilterPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>Filter attributes for current documentation (comma separated list):</source>
        <translation>Atrybuty filtru bieżącej dokumentacji (lista oddzielona przecinkami):</translation>
    </message>
    <message>
        <source>Custom Filters</source>
        <translation>Własne filtry</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>2</source>
        <translation>2</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Filter Settings</source>
        <translation>Ustawienia filtru</translation>
    </message>
    <message>
        <source>Specify the filter attributes for the documentation. If filter attributes are used, also define a custom filter for it. Both the filter attributes and the custom filters are optional.</source>
        <translation type="unfinished">Podaj atrybuty filtru dla dokumentacji. </translation>
    </message>
    <message>
        <source>Filter Name</source>
        <translation>Nazwa filtru</translation>
    </message>
    <message>
        <source>Filter Attributes</source>
        <translation>Atrybuty filtru</translation>
    </message>
    <message>
        <source>The custom filter &apos;%1&apos; is defined multiple times.</source>
        <translation>Własny filtr &quot;%1&quot; jest wielokrotnie zdefiniowany.</translation>
    </message>
    <message>
        <source>The attributes for custom filter &apos;%1&apos; are defined multiple times.</source>
        <translation>Atrybuty własnego filtru &quot;%1&quot; są wielokrotnie zdefiniowane.</translation>
    </message>
    <message>
        <source>unfiltered</source>
        <comment>list of available documentation</comment>
        <translation>nieprzefiltrowana</translation>
    </message>
</context>
<context>
    <name>FindWidget</name>
    <message>
        <source>Previous</source>
        <translation>Poprzedni</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>Następny</translation>
    </message>
    <message>
        <source>Case Sensitive</source>
        <translation>Uwzględniaj wielkość liter</translation>
    </message>
    <message>
        <source>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Search wrapped</source>
        <translation>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Przeszukano od początku</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <source>Converting File</source>
        <translation>Konwertowanie pliku</translation>
    </message>
    <message>
        <source>Creating the new Qt help files from the old ADP file.</source>
        <translation>Tworzenie nowych plików pomocy Qt ze starego pliku ADP.</translation>
    </message>
</context>
<context>
    <name>FontPanel</name>
    <message>
        <source>Font</source>
        <translation>Czcionka</translation>
    </message>
    <message>
        <source>&amp;Writing system</source>
        <translation>Sys&amp;tem pisania</translation>
    </message>
    <message>
        <source>&amp;Family</source>
        <translation>&amp;Rodzina</translation>
    </message>
    <message>
        <source>&amp;Style</source>
        <translation>&amp;Styl</translation>
    </message>
    <message>
        <source>&amp;Point size</source>
        <translation>&amp;Wielkość punktu</translation>
    </message>
</context>
<context>
    <name>GeneralPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>Namespace:</source>
        <translation>Przestrzeń nazw:</translation>
    </message>
    <message>
        <source>Virtual Folder:</source>
        <translation>Wirtualny katalog:</translation>
    </message>
    <message>
        <source>General Settings</source>
        <translation>Ustawienia ogólne</translation>
    </message>
    <message>
        <source>Specify the namespace and the virtual folder for the documentation.</source>
        <translation>Podaj przestrzeń nazw i wirtualny katalog dla dokumentacji.</translation>
    </message>
    <message>
        <source>Namespace Error</source>
        <translation>Błąd przestrzeni nazw</translation>
    </message>
    <message>
        <source>The namespace contains some invalid characters.</source>
        <translation>Przestrzeń nazw zawiera niepoprawne znaki.</translation>
    </message>
    <message>
        <source>Virtual Folder Error</source>
        <translation>Błąd wirtualnego katalogu</translation>
    </message>
    <message>
        <source>The virtual folder contains some invalid characters.</source>
        <translation>Wirtualny katalog zawiera niepoprawne znaki.</translation>
    </message>
</context>
<context>
    <name>HelpEngineWrapper</name>
    <message>
        <source>Unfiltered</source>
        <translation>Nieprzefiltrowane</translation>
    </message>
</context>
<context>
    <name>HelpGenerator</name>
    <message>
        <source>Warning: %1</source>
        <translation>Ostrzeżenie: %1</translation>
    </message>
</context>
<context>
    <name>HelpViewer</name>
    <message>
        <source>&lt;title&gt;about:blank&lt;/title&gt;</source>
        <translation>&lt;title&gt;o:pusty&lt;/title&gt;</translation>
    </message>
    <message>
        <source>&lt;title&gt;Error 404...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;The page could not be found&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</source>
        <translation>&lt;title&gt;Błąd 404...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;Strona nie może być znaleziona&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>Skopiuj &amp;odsyłacz</translation>
    </message>
    <message>
        <source>Open Link in New Tab	Ctrl+LMB</source>
        <translation>Otwórz odsyłacz w nowej karcie	Ctrl+LMB</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Otwórz odsyłacz w nowej karcie</translation>
    </message>
</context>
<context>
    <name>HelpWindow</name>
    <message>
        <source>&lt;center&gt;&lt;b&gt;Wizard Assistant&lt;/b&gt;&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;Asystent kreatora&lt;/b&gt;&lt;/center&gt;</translation>
    </message>
</context>
<context>
    <name>IdentifierPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>Create identifiers</source>
        <translation>Utwórz identyfikatory</translation>
    </message>
    <message>
        <source>Global prefix:</source>
        <translation>Przedrostek globalny:</translation>
    </message>
    <message>
        <source>Inherit prefix from file names</source>
        <translation>Wywiedź przedrostek z nazw plików</translation>
    </message>
    <message>
        <source>Identifiers</source>
        <translation>Identyfikatory</translation>
    </message>
    <message>
        <source>This page allows you to create identifiers from the keywords found in the .adp or .dcf file.</source>
        <translation>Ta strona umożliwia utworzenie identyfikatorów na podstawie kluczy znalezionych w pliku .adp lub .dcf.</translation>
    </message>
</context>
<context>
    <name>IndexWindow</name>
    <message>
        <source>&amp;Look for:</source>
        <translation>Wy&amp;szukaj:</translation>
    </message>
    <message>
        <source>Open Link</source>
        <translation>Otwórz odsyłacz</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Otwórz odsyłacz w nowej karcie</translation>
    </message>
</context>
<context>
    <name>InputPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>File name:</source>
        <translation>Nazwa pliku:</translation>
    </message>
    <message>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <source>Input File</source>
        <translation>Plik wejściowy</translation>
    </message>
    <message>
        <source>Specify the .adp or .dcf file you want to convert to the new Qt help project format and/or collection format.</source>
        <translation>Podaj plik .adp albo .dcf, który chcesz skonwertować do nowego formatu projektu albo kolekcji pomocy Qt.</translation>
    </message>
    <message>
        <source>Open file</source>
        <translation>Otwórz plik</translation>
    </message>
    <message>
        <source>Qt Help Files (*.adp *.dcf)</source>
        <translation>Pliki pomocy Qt (*.adp *.dcf)</translation>
    </message>
    <message>
        <source>File Open Error</source>
        <translation>Błąd otwierania pliku</translation>
    </message>
    <message>
        <source>The specified file could not be opened!</source>
        <translation>Nie można otworzyć podanego pliku!</translation>
    </message>
    <message>
        <source>File Parsing Error</source>
        <translation>Błąd parsowania pliku</translation>
    </message>
    <message>
        <source>Parsing error in line %1!</source>
        <translation>Błąd parsowania w linii %1!</translation>
    </message>
</context>
<context>
    <name>InstallDialog</name>
    <message>
        <source>Install Documentation</source>
        <translation>Zainstaluj dokumentację</translation>
    </message>
    <message>
        <source>Downloading documentation info...</source>
        <translation>Pobieranie informacji o dokumentacji...</translation>
    </message>
    <message>
        <source>Download canceled.</source>
        <translation>Anulowano pobieranie.</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Zrobione.</translation>
    </message>
    <message>
        <source>The file %1 already exists. Do you want to overwrite it?</source>
        <translation>Plik %1 już istnieje. Czy chcesz go nadpisać?</translation>
    </message>
    <message>
        <source>Unable to save the file %1: %2.</source>
        <translation>Nie można zachować pliku %1: %2.</translation>
    </message>
    <message>
        <source>Downloading %1...</source>
        <translation>Pobieranie %1...</translation>
    </message>
    <message>
        <source>Download failed: %1.</source>
        <translation>Pobieranie nie powiodło się: %1.</translation>
    </message>
    <message>
        <source>Documentation info file is corrupt!</source>
        <translation>Plik z informacjami o dokumentacji jest uszkodzony!</translation>
    </message>
    <message>
        <source>Download failed: Downloaded file is corrupted.</source>
        <translation>Pobieranie nie powiodło się: pobrany plik jest uszkodzony.</translation>
    </message>
    <message>
        <source>Installing documentation %1...</source>
        <translation>Instalowanie dokumentacji %1...</translation>
    </message>
    <message>
        <source>Error while installing documentation:
%1</source>
        <translation>Błąd podczas instalowania dokumentacji:
%1</translation>
    </message>
    <message>
        <source>Available Documentation:</source>
        <translation>Dostępna dokumentacja:</translation>
    </message>
    <message>
        <source>Install</source>
        <translation>Zainstaluj</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zamknij</translation>
    </message>
    <message>
        <source>Installation Path:</source>
        <translation>Ścieżka instalacji:</translation>
    </message>
    <message>
        <source>...</source>
        <translation>...</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Index</source>
        <translation>Indeks</translation>
    </message>
    <message>
        <source>Contents</source>
        <translation>Spis treści</translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation>Zakładki</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Wyszukaj</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Page Set&amp;up...</source>
        <translation>&amp;Ustawienia strony...</translation>
    </message>
    <message>
        <source>Print Preview...</source>
        <translation>Podgląd wydruku...</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>Wy&amp;drukuj...</translation>
    </message>
    <message>
        <source>New &amp;Tab</source>
        <translation>Nowa kar&amp;ta</translation>
    </message>
    <message>
        <source>&amp;Close Tab</source>
        <translation>&amp;Zamknij kartę</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>Za&amp;kończ</translation>
    </message>
    <message>
        <source>CTRL+Q</source>
        <translation>CTRL+Q</translation>
    </message>
    <message>
        <source>&amp;Copy selected Text</source>
        <translation>S&amp;kopiuj zaznaczony tekst</translation>
    </message>
    <message>
        <source>&amp;Find in Text...</source>
        <translation>Znajdź w &amp;tekście...</translation>
    </message>
    <message>
        <source>&amp;Find</source>
        <translation>&amp;Znajdź</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>Znajdź &amp;następny</translation>
    </message>
    <message>
        <source>Find &amp;Previous</source>
        <translation>Znajdź &amp;poprzedni</translation>
    </message>
    <message>
        <source>Preferences...</source>
        <translation>Ustawienia...</translation>
    </message>
    <message>
        <source>Zoom &amp;in</source>
        <translation>Po&amp;większ</translation>
    </message>
    <message>
        <source>Zoom &amp;out</source>
        <translation>Po&amp;mniejsz</translation>
    </message>
    <message>
        <source>Normal &amp;Size</source>
        <translation>Normalny &amp;rozmiar</translation>
    </message>
    <message>
        <source>Ctrl+0</source>
        <translation>Ctrl+0</translation>
    </message>
    <message>
        <source>ALT+C</source>
        <translation>ALT+C</translation>
    </message>
    <message>
        <source>ALT+I</source>
        <translation>ALT+I</translation>
    </message>
    <message>
        <source>ALT+S</source>
        <translation>ALT+S</translation>
    </message>
    <message>
        <source>&amp;Home</source>
        <translation>Strona &amp;startowa</translation>
    </message>
    <message>
        <source>&amp;Back</source>
        <translation>&amp;Wstecz</translation>
    </message>
    <message>
        <source>&amp;Forward</source>
        <translation>W &amp;przód</translation>
    </message>
    <message>
        <source>Sync with Table of Contents</source>
        <translation>Znajdź bieżącą stronę w spisie treści</translation>
    </message>
    <message>
        <source>Sync</source>
        <translation>Zsynchronizuj</translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation>Następna strona</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Right</source>
        <translation></translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation>Poprzednia strona</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Left</source>
        <translation></translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;h3&gt;%1&lt;/h3&gt;&lt;p&gt;Version %2&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Could not register file &apos;%1&apos;: %2</source>
        <translation>Nie można zarejestrować pliku &quot;%1&quot;: %2</translation>
    </message>
    <message>
        <source>About...</source>
        <translation>Informacje o programie...</translation>
    </message>
    <message>
        <source>Navigation Toolbar</source>
        <translation>Pasek do nawigacji</translation>
    </message>
    <message>
        <source>Toolbars</source>
        <translation>Paski narzędzi</translation>
    </message>
    <message>
        <source>Filter Toolbar</source>
        <translation>Pasek filtrowania</translation>
    </message>
    <message>
        <source>Filtered by:</source>
        <translation>Przefiltrowane przez:</translation>
    </message>
    <message>
        <source>Address Toolbar</source>
        <translation>Pasek adresu</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adres:</translation>
    </message>
    <message>
        <source>Could not find the associated content item.</source>
        <translation>Nie można znaleźć skojarzonego elementu zawartości.</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Informacje o %1</translation>
    </message>
    <message>
        <source>Updating search index</source>
        <translation>Uaktualnianie indeksu wyszukiwawczego</translation>
    </message>
    <message>
        <source>Looking for Qt Documentation...</source>
        <translation>Szukanie dokumentacji Qt...</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Okno</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Zminimalizuj</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <source>Zoom</source>
        <translation>Powiększenie</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Plik</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Edycja</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Widok</translation>
    </message>
    <message>
        <source>&amp;Go</source>
        <translation>&amp;Nawigacja</translation>
    </message>
    <message>
        <source>ALT+Home</source>
        <translation>ALT+Home</translation>
    </message>
    <message>
        <source>&amp;Bookmarks</source>
        <translation>&amp;Zakładki</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoc</translation>
    </message>
    <message>
        <source>ALT+O</source>
        <translation>ALT+O</translation>
    </message>
</context>
<context>
    <name>OutputPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>Project file name:</source>
        <translation>Nazwa pliku projektu:</translation>
    </message>
    <message>
        <source>Collection file name:</source>
        <translation>Nazwa pliku kolekcji:</translation>
    </message>
    <message>
        <source>Output File Names</source>
        <translation>Nazwy plików wyjściowych</translation>
    </message>
    <message>
        <source>Specify the file names for the output files.</source>
        <translation>Podaj nazwy plików wyjściowych.</translation>
    </message>
    <message>
        <source>Convert...</source>
        <translation>Konwertuj...</translation>
    </message>
    <message>
        <source>Qt Help Project File</source>
        <translation>Plik projektu pomocy Qt</translation>
    </message>
    <message>
        <source>Qt Help Collection Project File</source>
        <translation>Plik projektu kolekcji pomocy Qt</translation>
    </message>
    <message>
        <source>The specified file %1 already exist.

Do you want to remove it?</source>
        <translation>Podany plik %1 już istnieje.

Czy chcesz go usunąć?</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
</context>
<context>
    <name>PathPage</name>
    <message>
        <source>Form</source>
        <translation>Formularz</translation>
    </message>
    <message>
        <source>File filters:</source>
        <translation>Filtry pliku:</translation>
    </message>
    <message>
        <source>Documentation source file paths:</source>
        <translation>Ścieżki do plików źródłowych dokumentacji:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Source File Paths</source>
        <translation>Ścieżki do plików źródłowych</translation>
    </message>
    <message>
        <source>Specify the paths where the sources files are located. By default, all files in those directories matched by the file filter will be included.</source>
        <translation>Podaj ścieżki do plików źródłowych. Domyślnie dołączone zostaną wszystkie pliki przepuszczone przez filtr w tych katalogach.</translation>
    </message>
    <message>
        <source>Source File Path</source>
        <translation>Ścieżka do pliku źródłowego</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <source>Add Documentation</source>
        <translation>Dodaj dokumentację</translation>
    </message>
    <message>
        <source>Qt Compressed Help Files (*.qch)</source>
        <translation>Skompresowane pliki pomocy Qt (*.qch)</translation>
    </message>
    <message>
        <source>The specified file is not a valid Qt Help File!</source>
        <translation>Podany plik nie jest poprawnym plikiem pomocy Qt!</translation>
    </message>
    <message>
        <source>The namespace %1 is already registered!</source>
        <translation>Przestrzeń nazw %1 jest już zarejestrowana!</translation>
    </message>
    <message>
        <source>Remove Documentation</source>
        <translation>Usuń dokumentację</translation>
    </message>
    <message>
        <source>Some documents currently opened in Assistant reference the documentation you are attempting to remove. Removing the documentation will close those documents.</source>
        <translation>Niektóre dokumenty otwarte w Assistant odwołują sie do dokumentacji którą próbujesz usunąć. Usunięcie dokumentacji spowoduje zamknięcie tych dokumentów.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Use custom settings</source>
        <translation>Użyj własnych ustawień</translation>
    </message>
</context>
<context>
    <name>PreferencesDialogClass</name>
    <message>
        <source>Preferences</source>
        <translation>Ustawienia</translation>
    </message>
    <message>
        <source>Fonts</source>
        <translation>Czcionki</translation>
    </message>
    <message>
        <source>Font settings:</source>
        <translation>Ustawienia czcionki:</translation>
    </message>
    <message>
        <source>Browser</source>
        <translation>Przeglądarka</translation>
    </message>
    <message>
        <source>Application</source>
        <translation>Aplikacja</translation>
    </message>
    <message>
        <source>Filters</source>
        <translation>Filtry</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Filtr:</translation>
    </message>
    <message>
        <source>Attributes:</source>
        <translation>Atrybuty:</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Documentation</source>
        <translation>Dokumentacja</translation>
    </message>
    <message>
        <source>Registered Documentation:</source>
        <translation>Zarejestrowana dokumentacja:</translation>
    </message>
    <message>
        <source>Add...</source>
        <translation>Dodaj...</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opcje</translation>
    </message>
    <message>
        <source>Current Page</source>
        <translation>Bieżąca strona</translation>
    </message>
    <message>
        <source>Restore to default</source>
        <translation>Przywróć domyślną</translation>
    </message>
    <message>
        <source>Homepage</source>
        <translation>Strona startowa</translation>
    </message>
    <message>
        <source>On help start:</source>
        <translation>Po uruchomieniu:</translation>
    </message>
    <message>
        <source>Show my home page</source>
        <translation>Pokaż stronę startową</translation>
    </message>
    <message>
        <source>Show a blank page</source>
        <translation>Pokaż pustą stronę</translation>
    </message>
    <message>
        <source>Show my tabs from last session</source>
        <translation>Pokaż moje karty z ostatniej sesji</translation>
    </message>
    <message>
        <source>Blank Page</source>
        <translation>Pusta strona</translation>
    </message>
</context>
<context>
    <name>QCollectionGenerator</name>
    <message>
        <source>Unknown token at line %1.</source>
        <translation>Nieznany znak w linii %1.</translation>
    </message>
    <message>
        <source>Unknown token at line %1. Expected &quot;QtHelpCollectionProject&quot;.</source>
        <translation>Nieznany znak w linii %1. Oczekiwano &quot;QtHelpCollectionProject&quot;.</translation>
    </message>
    <message>
        <source>Missing end tags.</source>
        <translation>Brak tagu końcowego.</translation>
    </message>
    <message>
        <source>Missing input or output file for help file generation.</source>
        <translation>Brak pliku wejściowego lub wyjściowego potrzebnego do wygenerowania pliku pomocy.</translation>
    </message>
    <message>
        <source>Missing output file name.</source>
        <translation>Brak nazwy pliku wyjściowego.</translation>
    </message>
    <message>
        <source>Qt Collection Generator version 1.0 (Qt %1)
</source>
        <translation>Wersja 1.0 (Qt %1) generatora kolekcji Qt</translation>
    </message>
    <message>
        <source>Missing collection config file.</source>
        <translation>Brak pliku konfiguracyjnego kolekcji.</translation>
    </message>
    <message>
        <source>
Usage:

qcollectiongenerator &lt;collection-config-file&gt; [options]

  -o &lt;collection-file&gt;   Generates a collection file
                         called &lt;collection-file&gt;. If
                         this option is not specified
                         a default name will be used.
  -v                     Displays the version of
                         qcollectiongenerator.

</source>
        <translation>
Sposób użycia:

qcollectiongenerator &lt;plik-konfiguracyjny-kolekcji&gt; [opcje]

  -o &lt;plik-kolekcji&gt;     Generuje plik kolekcji
                         &lt;plik-kolekcji&gt;. Jeśli opcja ta
                         nie jest podana, użyta zostanie
                         domyślna nazwa.
  -v                     Wyświetla wersję
                         qcollectiongeneratora.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Nie można otworzyć %1.
</translation>
    </message>
    <message>
        <source>Reading collection config file...
</source>
        <translation>Wczytywanie pliku konfiguracyjnego kolekcji...</translation>
    </message>
    <message>
        <source>Collection config file error: %1
</source>
        <translation>Błąd pliku konfiguracyjnego kolekcji: %1
</translation>
    </message>
    <message>
        <source>Generating help for %1...
</source>
        <translation>Generowanie pomocy dla %1...
</translation>
    </message>
    <message>
        <source>Creating collection file...
</source>
        <translation>Tworzenie pliku kolekcji...
</translation>
    </message>
    <message>
        <source>The file %1 cannot be overwritten.
</source>
        <translation>Nie można nadpisać pliku %1.
</translation>
    </message>
    <message>
        <source>Cannot open %1.
</source>
        <translation>Nie można otworzyć %1.
</translation>
    </message>
    <message>
        <source>Cannot open referenced image file %1.
</source>
        <translation>Nie można otworzyć pliku obrazu %1.
</translation>
    </message>
</context>
<context>
    <name>QHelpGenerator</name>
    <message>
        <source>Missing output file name.</source>
        <translation>Brak nazwy pliku wyjściowego.</translation>
    </message>
    <message>
        <source>Qt Help Generator version 1.0 (Qt %1)
</source>
        <translation>Wersja 1.0 (Qt %1) generatora pomocy Qt</translation>
    </message>
    <message>
        <source>Missing Qt help project file.</source>
        <translation>Brak pliku projektu pomocy Qt.</translation>
    </message>
    <message>
        <source>
Usage:

qhelpgenerator &lt;help-project-file&gt; [options]

  -o &lt;compressed-file&gt;   Generates a Qt compressed help
                         file called &lt;compressed-file&gt;.
                         If this option is not specified
                         a default name will be used.
  -c                     Checks whether all links in HTML files
                         point to files in this help project.
  -v                     Displays the version of 
                         qhelpgenerator.

</source>
        <translation>
Sposób użycia:

qhelpgenerator &lt;plik-projektu-pomocy&gt; [opcje]

  -o &lt;skompresowany-plik&gt;  Generuje skompresowany plik
                           pomocy Qt &lt;skompresowany-plik&gt;.
                           Jeśli opcja ta nie jest podana, użyta
                           zostanie domyślna nazwa.
  -c                       Sprawdza czy wszystkie odnośniki w plikach HTML
                           wskazują na pliki w tym projekcie pomocy.
  -v                       Wyświetla wersję
                           qhelpgeneratora.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Nie można otworzyć %1.
</translation>
    </message>
    <message>
        <source>Could not create output directory: %1
</source>
        <translation>Nie można utorzyć katalogu wyjściowego: %1
</translation>
    </message>
</context>
<context>
    <name>RemoteControl</name>
    <message>
        <source>Debugging Remote Control</source>
        <translation>Zdalne debugowanie</translation>
    </message>
    <message>
        <source>Received Command: %1 %2</source>
        <translation>Odebrano komendę: %1 %2</translation>
    </message>
</context>
<context>
    <name>SearchWidget</name>
    <message>
        <source>&amp;Copy</source>
        <translation>S&amp;kopiuj</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>Skopiuj &amp;odsyłacz</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Otwórz odsyłacz w nowej karcie</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>Zaznacz wszystko</translation>
    </message>
</context>
<context>
    <name>TopicChooser</name>
    <message>
        <source>Choose a topic for &lt;b&gt;%1&lt;/b&gt;:</source>
        <translation>Wybierz temat dla &lt;b&gt;%1&lt;/b&gt;:</translation>
    </message>
    <message>
        <source>Choose Topic</source>
        <translation>Wybierz temat</translation>
    </message>
    <message>
        <source>&amp;Topics</source>
        <translation>&amp;Tematy</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Pokaż</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Zamknij</translation>
    </message>
</context>
</TS>
